package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmOrgCntryMstDtlBean extends BaseDetailBean implements Serializable {
  String txtCityCode;
  
  String txtCityName;
  
  public String getTxtCityCode() {
    return this.txtCityCode;
  }
  
  public void setTxtCityCode(String newTxtCityCode) {
    this.txtCityCode = newTxtCityCode;
  }
  
  public String getTxtCityName() {
    return this.txtCityName;
  }
  
  public void setTxtCityName(String newTxtCityName) {
    this.txtCityName = newTxtCityName;
  }
}
